{% extends 'base.html.twig' %}

{% block header_title %}<h1>Créer un utilisateur</h1>{% endblock %}
{% block header_img %}{% endblock %}

{% block body %}
    <div class="row justify-content-center">
        <div class="col-lg-4 col-md-6 col-sm-8">
            {{ form_start(form, {'action': path('user_create')}) }}
            {{ form_widget(form) }}

            <div class="text-center">
                <button type="submit" class="btn btn-success pull-right">Ajouter</button>
            </div>
            {{ form_end(form) }}
        </div>
    </div>
{% endblock %}
